<?php
/**
 * @CopyRight  (C)2010-2012 OEdev.Net Inc.
 * @WebSite    www.phpcoo.com,www.oedev.net
 * @Author     OEdev <phpcoo@qq.com>
 * @Brief      OElove v3.X
**/
define('OESOFT_SOFTNAME', 'OElove');
define('OESOFT_TYPE', 'Free');
define('OESOFT_VERSION', 'v3.1');
define('OESOFT_RELEASE', ".R0701");
define('OESOFT_LICENCE', 'http://www.phpcoo.com/serial/');
define('OESOFT_URL', 'http://www.phpcoo.com/');
define('OESOFT_AUTHOR', 'OEdev');
?>